@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');

.logo{
    font-size: 26px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
}
.logo .sub_logo{
    margin-left: 2px;
    color: #009D00;
}

.banner_video iframe{
    width: 100%;
    height: 350px;
    border-radius: 10px;
}

@media screen and (max-width: 991px){
    .navbar-toggler{
        background-color: initial;
        top: 4px;
    }
}